ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. 製品
  3. ネットワーク機器
  4. UNIVERGE QXシリーズ
  5. 脆弱性/その他
  6. 脆弱性情報
  7. GNUTLSの脆弱性に関する注意喚起について
ここから本文です。

UNIVERGE QXシリーズ 脆弱性/その他

脆弱性情報

GNUTLSの脆弱性に関する注意喚起について

2014年6月3日にNISTが管理している脆弱性情報データベースである National Vulnerability Databaseより「GNUTLSの脆弱性に関する注意喚起」 が発表されました。

GNUTLSの脆弱性に関する注意喚起
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-3466

[CVE-2014-3466]
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3466

影響

UNIVERGE QXシリーズでは、GNUTLSを使用しておりませんので、脆弱性の 問題はありません。

ページの先頭へ戻る